## noris-nagios-netscreen-plugins 0.2-12

=== Makefile ===
build:

install:
	sed -e 's#usr/local/nagios/libexec#usr/lib/nagios/plugins#g' check_netscreen_cpu > ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_cpu
	sed -e 's#usr/local/nagios/libexec#usr/lib/nagios/plugins#g' check_netscreen_mem > ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_mem
	sed -e 's#usr/local/nagios/libexec#usr/lib/nagios/plugins#g' check_netscreen_vpn > ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_vpn
	sed -e 's#usr/local/nagios/libexec#usr/lib/nagios/plugins#g' check_netscreen_session > ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_session
	cp check_netscreen_policy_vsys ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_policy_vsys
	cp check_netscreen_vpn_vsys ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_vpn_vsys
	cp check_netscreen_cpu_5min ${DESTDIR}/usr/lib/nagios/plugins/check_netscreen_cpu_5min
	chmod 755 ${DESTDIR}/usr/lib/nagios/plugins/*
	cp debian/netscreen.cfg ${DESTDIR}/etc/nagios-plugins/config/netscreen.cfg

clean:
	rm -f *-stamp
