=== debian/changelog ===
noris-nagios-netscreen-plugins (0.2-12) lenny; urgency=low

  * corrected Makefile

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 14 Jan 2011 11:00:51 +0100

noris-nagios-netscreen-plugins (0.2-11) stable; urgency=low

  * added check_netscreen_cpu_5min (#10603534) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 13 Jan 2011 14:49:38 +0100

noris-nagios-netscreen-plugins (0.2-10) stable; urgency=low

  * reorganized the whole package (uff)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Jun 2010 13:26:54 +0200

noris-nagios-netscreen-plugins (0.2-9) stable; urgency=low

  * reorganized some files

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Jun 2010 13:10:52 +0200

noris-nagios-netscreen-plugins (0.2-8) stable; urgency=low

  * added check_netscreen_vpn_vsys 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Jun 2010 13:01:23 +0200

noris-nagios-netscreen-plugins (0.2-7) stable; urgency=low

  * check_netscreen_cpu (only 1 arg) => problems with new monitor1 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 12 Nov 2009 11:42:44 +0100

noris-nagios-netscreen-plugins (0.2-6) stable; urgency=low

  * join 2 args to 1  

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 16 Oct 2009 16:55:40 +0200

noris-nagios-netscreen-plugins (0.2-5) stable; urgency=low

  * make check_netscreen_mem work for both monitors

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 16 Oct 2009 16:32:07 +0200

noris-nagios-netscreen-plugins (0.2-4) stable; urgency=low

  * check_netscreen_session.cfg veraendert 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 21 Aug 2009 16:40:04 +0200

noris-nagios-netscreen-plugins (0.2-2) stable; urgency=low

  * check_netscreen_mem.cfg veraendert 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 21 Aug 2009 16:32:29 +0200

noris-nagios-netscreen-plugins (0.2-1) stable; urgency=low

  * corrected some things

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 Aug 2009 12:43:44 +0200

noris-nagios-netscreen-plugins (0.2-0.4) stable; urgency=low

  * new version of check_netscreen_policy_vsys

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 23 Jun 2009 08:36:52 +0200

noris-nagios-netscreen-plugins (0.2-0.3) stable; urgency=low

  * edit netscreen.conf

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 17 Jun 2009 10:47:41 +0200

noris-nagios-netscreen-plugins (0.2-0.2) lenny; urgency=low

  * added check_netscreen_policy_vsys (RT#520256)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 16 Jun 2009 11:33:14 +0200

noris-nagios-netscreen-plugins (0.1-2.1) lenny; urgency=low

  * lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 11:33:01 +0200

noris-nagios-netscreen-plugins (0.1-2) stable; urgency=low

  * Improved configfile netscreen.cfg
  * Cleanups in Makefile and debian/rules.
  * Added example.
  * Marked as stable.

 -- Hardy Kestin <hardy@noris.net>  Tue, 17 Oct 2006 14:56:42 +0200

noris-nagios-netscreen-plugins (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Tue, 17 Oct 2006 14:06:02 +0200
