## noris-nagios-netscreen-plugins 6.1-2

=== debian/changelog ===
noris-nagios-netscreen-plugins (6.1-2) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 15:49:30 +0100

noris-nagios-netscreen-plugins (6.1-1) squeeze; urgency=low

  * First Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 17:16:44 +0100
