## noris-nagios-netscreen-plugins 6.1-4

=== debian/changelog ===
noris-nagios-netscreen-plugins (6.1-4) squeeze; urgency=low

  * file rights 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 20 Nov 2013 17:23:27 +0100

noris-nagios-netscreen-plugins (6.1-3) squeeze; urgency=low

  * +new checks (#15161547) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 20 Nov 2013 17:07:56 +0100

noris-nagios-netscreen-plugins (6.1-2) squeeze; urgency=low

  * +palo licence check 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 15 May 2013 10:56:18 +0200
