=== debian/control ===
Source: noris-nagios-netscreen-plugins
Section: net
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: noris-nagios-netscreen-plugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libnet-snmp-perl, nagios-plugins
Conflicts: nagios-netscreen-plugins
Description: Nagios plugins to query a netscreen firewall.
